body{
    margin: 0 !important;
    font-family: 'Roboto', sans-serif;
}

.navbar-brand {
	font-weight: 700;
}

.navbar.navbar-default.navbar-fixed-top {
    margin-top: 5px;
	border: none;
	padding-left: 20px;
    padding-right: 20px;
    background-color: rgba(229, 233, 238, 0.849);
}

.navbar-default .navbar-brand {
	color: #fff;
	text-shadow: 1px 1px #666;
}

.navbar-default .navbar-nav > li > a {
	color: #000;
	margin-right: 20px;
    font-size: 15px;
    letter-spacing: 2px;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #638181;
}

#headerwrap {
	background: url(images/headerwrap.jpg) no-repeat;
    height: 500px;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.col-md-12.categories > button {
    width: 200px;
    padding: 0 10px;
    height: 40px;
    margin: 20px 30px; 
    background-color: #638181;
    border-radius: 5px;
    font-weight: lighter;
    color: #fff;
    font-size: 16px;
}

.col-md-12.categories > button a {
    color: #fff;
}

.col-md-12.categories > button a:hover {
    text-decoration: none;
}

.col-md-12.categories > button:hover {
    background-color: #3b5252;
}

.col-md-12.categories > button:active {
    background-color: #3b5252;
}

.col-md-12.box {
    min-height: 200px;
    padding: 20px 30px;
}

.col-md-12.box > .col-md-6 {
    height: 400px;
    background-color: #F6F6F6;
    padding: 0;
    margin: 20px 0;
}

.col-md-12.box > .col-md-6 > .col.image > img {
    height: 400px;
    width: 100%;
}

.col-md-12.box > .col-md-6 > .col.image {
    padding: 0;
    width: 30%;
    float: left;
}

.col-md-12.box > .col-md-6 > .col.description > h2 {
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    margin: 10px 0;
    font-size: 28px;
}

.col-md-12.box > .col-md-6 > .col.description {
    padding: 15px 20px;
    width: 70%;
    float: left;
}

.col-md-12.box > .col-md-6 > .col.description > h4 {
    font-family: 'Raleway', sans-serif;
    padding: 20px 0;
    line-height: 25px;
}

.col-md-12.box > .col-md-6 > .col.description > a {
    font-family: 'Raleway', sans-serif;
    margin: 10px 0;
    text-transform: uppercase;
    color: #638181;
    font-weight: bold;
    text-decoration: none;
}

.col-md-12.footer {
    background-color: #424953;
    text-align: center;
    height: 75px;
    margin-top: 40px;
}

.col-md-12.footer h4{
    color: #fff;
    font-weight: lighter;
}

/*login popup*/

.form-popup {
    display: none;
    position: fixed;
    top: 60px;
    right: 15px;
    border: none;
    z-index: 9;
}

@media (max-width: 768px) {
    .form-popup {
        display: none;
        position: fixed;
        top: 200px;
        left: 15px;
        border: none;
        z-index: 9;
    }

}

.form-container {
    max-width: 300px;
    padding: 10px;
    background-color: #424953c9;
    color: white;

}

#myForm > form > h1 {
    font-size: 25px;
}

#myForm > form > label:nth-child(2) > b, #myForm > form > label:nth-child(4) > b, #myForm > form > h1 {
    font-weight: 300;
}

.form-container input[type=text], .form-container input[type=password] {
    width: 100%;
    padding: 5px;
    margin: 5px 0 22px 0;
    border: none;
    background: #f1f1f1;
    color: black;
    font-weight: 500;
}

.form-container input[type=text]:focus, .form-container input[type=password]:focus {
    background-color: #ddd;
    outline: none;
}

.form-container .btn {
    background-color: #6d8f8f;
    color: white;
    padding: 6px 10px;
    border: none;
    cursor: pointer;
    width: 70%;
    margin-left: 15%;
    margin-bottom:10px;
}

.form-container .register {
    background-color: #638181;
}

.form-container .btn:hover, .open-button:hover {
    opacity: 1;
}

#myForm > form > button.btn.forgot {
    background-color: rgba(255, 255, 255, 0);
}

#myForm > form > button.btn.forgot:active,  #myForm > form > button.btn.forgot:focus {
    border-style: none;
    border: none;
    outline: none;

}